<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Responsive Web Design</title>
    <link rel="stylesheet" type="text/css" href="assignment_styles.css">  
</head>
<body>
  <br>
  <header>
    <h1 id="heading">Our Menu</h1></header>
  <br><br><br>
  
  <div id="container">
    <h1 id="chicken" class="class1">Chicken</h1>
     <p id="para1">Lorem quod saepe cum a fuga doloremque id? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Molestiae porro autem itaque vero ducimus. Pariatur, adipisicing elit. Earum, ratione, fugiat saepe incidunt minima at quisquam in veniam doloremque aperiam. Lorem ipsum dolor sit amet consectetur.</p>
  </div> 
  
  <div id="container2">
    <h1 id="beef" class="class2">Beef</h1>
    <p id="para2">Lorem quod saepe cum a fuga doloremque id? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Molestiae porro autem itaque vero ducimus. Pariatur, adipisicing elit. Earum, ratione, fugiat saepe incidunt minima at quisquam in veniam doloremque aperiam. Lorem ipsum dolor sit amet consectetur.</p>
  </div>
  <div id="container3">
    <h1 id="sushi" class="class3">Sushi</h1>
    <p id="para3">Lorem quod saepe cum a fuga doloremque id? Lorem ipsum dolor sit amet consectetur, adipisicing elit. Molestiae porro autem itaque vero ducimus. Pariatur, adipisicing elit. Earum, ratione, fugiat saepe incidunt minima at quisquam in veniam doloremque aperiam. Lorem ipsum dolor sit amet consectetur.</p>
  </div>
</body>
</html>